.section {
    padding: 60px 0;
}

.section__title {
    font-weight: 700;
    font-size: 38px;
    line-height: 46px;
    text-transform: capitalize;
    text-align: center;
    position: relative;
    margin-bottom: 22px;
}

.section__title_decor-line {
    margin-bottom: 87px;
}

.section__title_decor-line::before {
    content: "";
    width: 66px;
    height: 8px;
    position: absolute;
    background: -o-linear-gradient(359.74deg, #AA80FF 0.21%, rgba(160, 113, 255, 0.65) 97.38%);
    background: linear-gradient(90.26deg, #AA80FF 0.21%, rgba(160, 113, 255, 0.65) 97.38%);
    border-radius: 3px 0px 0px 3px;
    left: 50%;
    bottom: -28px;
    transform: translate(-66px, 0px);
}

.section__title_decor-line::after {
    content: "";
    width: 66px;
    height: 8px;
    position: absolute;
    background: -o-linear-gradient(359.74deg, #AA80FF 0.21%, rgba(160, 113, 255, 0.65) 97.38%);
    background: linear-gradient(90.26deg, #AA80FF 0.21%, rgba(160, 113, 255, 0.65) 97.38%);
    border-radius: 3px 0px 0px 3px;
    transform: rotate(-180deg);
    left: 50%;
    bottom: -28px;
}

.section__title_small {
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    margin-bottom: 80px;
}

.section-trusted_wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.section-categories_wrapper {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding-bottom: 48px;
}

.section-categories__item {
    width: 20%;
}

.section-courses_wrapper {
    display: flex;
}